.slider, #js_slider
{
    width: 999px;
    height: 296px;
    overflow: hidden;
    position: relative;
}
.slider li, #js_slider li
{
    width: 999px;
    height: 298px;
    float: left;
}
#js_slider li
{
    margin-bottom: 10px;
}
.has_js #js_slider li
{
    margin-bottom: 0;
}
.slider li .back, .slider li .next, .slider li .back_disable, .slider li .next_disable, .sliderNavButtons .back, .sliderNavButtons .next, .sliderNavButtons .back_disable, .sliderNavButtons .next_disable
{
    display: block;
    width: 20px;
    height: 20px;
    display: block;
    float: left;
}
.slider li .data, #js_slider li .data
{
    float: left;
    width: 999px;
    display: block;
}
.slider li .data, #js_slider1 li .data
{
    float: left;
    width: 650px;
    display: block;
}
.slider li .back
{
    background: url(../images/back.png) left top no-repeat;
    text-indent: -9999px;
}
.slider li .data .title, #js_slider li .data .title
{
    font-size: 1.3em;
    color: #fff;
    line-height: 1.2em;
}
.slider li .data .date, #js_slider li .data .date
{
    font-size: .9em;
    font-weight: bold;
    color: #fff;
    margin: 10px 0 5px;
    padding-top: 5px;
    border-top: 1px dotted;
}
.slider li .data .content, #js_slider li .data .content
{
    color: #fff;
}
.slider li .next, .sliderNavButtons .next
{
    background: url(../images/next.png) right top no-repeat;
    text-indent: -9999px;
    color: #fff;
}
.slider li .back_disable, .sliderNavButtons .back_disable
{
    background: url(../images/back-disable.png) right top no-repeat;
    text-indent: -9999px;
    cursor: default;
}
.noJS .slider li .back_disable, .noJS .sliderNavButtons .back_disable
{
    background: url(../images/back.png) right top no-repeat;
    cursor: pointer;
    color: #fff;
}
.slider li .next_disable, .sliderNavButtons .next_disable
{
    background: url(../images/next-disable.png) right top no-repeat;
    text-indent: -9999px;
    cursor: default;
}
.sliderReadmore
{
    margin: 10px 0;
    float: left;
    width: 230px;
    padding-left: 130px; /*border:1px solid Black;*/
}
.sliderReadmore .button
{
    background: url(../images/read-more-bt.gif) left top no-repeat #fff;
    width: 82px;
    line-height: 21px;
    height: 21px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    color: #515151;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
    white-space: nowrap;
}
.sliderBottomLinks .button
{
    background: url(../images/read-more-bt.gif) left top no-repeat #fff;
    width: 82px;
    line-height: 21px;
    height: 21px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    color: #515151;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
    white-space: nowrap;
    margin-left: 93px;
    margin-top: -23px;
}
.sliderBottomLinks .button1
{
    background: url(../images/read-more-bt.gif) left top no-repeat #fff;
    width: 82px;
    line-height: 21px;
    height: 21px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    color: #515151;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
    white-space: nowrap;
}
.sliderBottomLinks .uploadContent
{
    float: left;
}
.Buttonnew
{
    width: 152px;
    margin-top:150px;
    margin-left: 440px;
    
}
.Buttonnew .button
{
    
    background: url(../images/read-more-bt.gif) left top no-repeat #fff;
    width: 82px;
    line-height: 21px;
    height: 22px;
    text-transform: uppercase;
     /*   display: block;*/
    text-decoration: none;
    color: #515151;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding-top: 2px;
    white-space: nowrap;
}
.sliderBottom
{
    float: right;
    margin-right: 15px;
    width: 252px;
}

.sliderBottomLinks a
{
    color: #fff;
    text-decoration: none;
    height: 20px;
    display: inline-block;
}
.sliderBottomLinks a:hover
{
    color: #fff;
    text-decoration: underline;
}
.button:focus
{
    outline: 1px dotted #ccc;
}
.sliderNavButtons
{
    float: left;
}
.sliderImg
{
    float: left;
    margin-left: 5px;
    margin-top: 5px;
    margin-right: 25px;
    width: 600px;
    height: 285px;
    overflow: hidden;
}
.sliderText
{
    float: left;
    margin-top: 15px;
    margin-right: 15px;
    width: 240px;
    height: 250px;
    overflow: hidden;
}
.sliderBottomLinks
{
    float: left;
    color: #fff;
    width: 182px;
    height: 26px;
}

div.anythingSlider
{
    display: block;
    margin: 0 auto;
    overflow: hidden;
    height: auto !important;
}
div.anythingSlider .start-stop
{
    background: url(../images/play.gif) no-repeat left top;
    position: relative;
    margin-top: 8px;
    margin-right: 25px;
    z-index: 1;
}
div.anythingSlider .start-stop.playing
{
    background: url(../images/pause.gif) no-repeat left top;
    position: relative;
    margin-top: 8px;
    margin-right: 25px;
    z-index: 1;
}
div.anythingSlider .anythingWindow
{
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}
div.anythingSlider
{
    position: relative;
}
ul.anythingBase
{
    background: transparent;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
ul.anythingBase li.panel
{
    background: transparent;
    display: block;
    overflow: hidden;
    float: left;
    padding: 0;
    margin: 0;
    height: auto !important;
}
div.anythingSlider .arrow
{
    bottom: -22px;
    position: absolute;
    display: block;
}
div.anythingSlider .arrow a
{
    display: block;
    height: 19px;
    margin: -45px 0 0 0;
    width: 16px;
    text-align: center;
    position: absolute;
}
div.anythingSlider .arrow a span
{
    display: block;
    text-indent: 0;
    visibility: hidden;
}
div.anythingSlider .forward
{
    right: 25px;
    z-index: 100;
    position: absolute;
}
div.anythingSlider .back
{
    right: 56px;
    z-index: 100;
    position: absolute;
}
div.anythingSlider .forward a
{
    background: url(../images/arrow-next.gif) no-repeat left top;
}
div.anythingSlider .back a
{
    background: url(../images/arrow-prev.gif) no-repeat left top;
}
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover
{
    background: url(../images/arrow-next-mover.gif) no-repeat left top;
}
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover
{
    background: url(../images/arrow-prev-mover.gif) no-repeat left top;
}
div.anythingSlider .forward.disabled
{
    display: none;
}
div.anythingSlider .back.disabled
{
    display: none;
}
div.anythingSlider .anythingControls
{
    outline: 0;
    display: none;
}
div.anythingSlider .thumbNav
{
    margin: 0;
    padding: 0;
    display: none !important;
}
div.anythingSlider .thumbNav li
{
    display: inline;
}
div.anythingSlider .thumbNav a
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 11px;
    line-height: 18px;
    display: inline-block;
    text-decoration: none;
    padding: 2px 8px;
    height: 18px;
    margin: 0 5px 0 0;
    text-align: center;
    outline: 0;
}
div.anythingSlider .thumbNav a:hover
{
    background-image: none;
}
div.anythingSlider.rtl .thumbNav a
{
    float: right;
}
div.anythingSlider.rtl .thumbNav
{
    float: left;
}
div.anythingSlider.rtl .anythingWindow
{
    direction: ltr;
}
div.anythingSlider .start-stop
{
    width: 16px;
    height: 19px;
    text-align: center;
    text-decoration: none;
    text-indent: -9999px;
    float: right;
    z-index: 100;
    outline: 0;
}
#tabsContainer
{
    color: #333;
    z-index: 10;
    position: relative;
}
#tabsContainer ul li
{
    display: inline;
    float: left;
}
#tabsContainer ul li a
{
    color: #333;
    text-decoration: none;
    padding: 5px 20px;
    border: 1px solid #e1e1e1;
    display: block;
    float: left;
    margin-right: 5px;
    font-weight: bold;
}
#tabsContainer ul li a:hover
{
    color: #366693;
    text-decoration: none;
}
#tabsContainer ul li a.activeTab
{
    border-bottom: 1px solid #fff;
    color: #000;
    background: url(../images/tab-bg.gif) left top repeat-x;
}
#tabsContentArea
{
    height: 460px;
    overflow: hidden;
    position: relative;
    float: left;
    clear: left;
    top: -1px;
    z-index: 9;
}
.tabContent
{
    background: #fff;
    height: 430px;
    padding: 15px 0 15px 0;
    overflow: auto;
    border-top: 1px solid #e1e1e1;
    z-index: 10;
}
#scroller-header a
{
    text-decoration: none;
    color: #333;
    padding: 0 1em;
    line-height: 36px;
    text-align: center;
    font-weight: bold;
    float: left;
    border: 1px solid #ccdce3;
    border-bottom: 0;
    background: #ececec;
    margin-right: 0 !important;
    font-size: 1.1em;
}
.hindiDoc #scroller-header a
{
    font-weight: normal;
}
#scroller-header a:hover
{
    text-decoration: none;
    color: #4b412f;
}
#scroller-header a.selected
{
    color: #FFF !important;
    background: #104E8D;
    border: 1px solid #104E8D;
    border-bottom: 0;
    margin-right: 3px;
}
#scroller-header
{
    width: 640px;
    height: 37px;
    position: relative;
    overflow: hidden;
}
.ie7 #scroller-header
{
    overflow: visible;
}
#scroller-body
{
    background: #fff;
    width: 100%;
    border-top: 1px solid #e1e1e1;
    padding-top: 15px;
    float: left;
}
#mask
{
    width: 640px;
    overflow: hidden;
    margin: 0;
    float: left;
}
#panel
{
    float: left;
}
.noJS #panel
{
    float: none;
}
#panel .displayPanel
{
    float: left;
    overflow: hidden;
    display: inline-block;
    width: 640px;
    margin-right: 10px;
}
#scroller-header ul
{
    width: 100%;
}
#scroller-header li
{
    float: left;
    display: inline;
    position: relative;
    margin-right: 3px;
    width: auto;
}

 

div.anythingSlider .start-stop
{
    margin-top: 8px;
}
.noJS #tabsContainer ul li
{
    background: transparent;
}
.hindiDoc .slider li .data .title, .hindiDoc #js_slider li .data .title
{
    line-height: 1.3em;
}
.videoBlock .tabLeft
{
    width: 370px;
}
.videoThumbH
{
    width: 85px;
    height: 63px;
    float: left;
    padding-right: 10px;
}
.videoBlock .tabList
{
    margin: 0;
}
.videoBlock .tabRight
{
    padding-left: 7px;
}
.videoBlock .tabRight h2
{
    clear: both;
}
.videoBlock .tabList li
{
    display: block;
    padding: 7px 5px 7px 15px;
}
.videoBlock .tabList .active
{
    background: #eef6f9 url(../images/video-active.gif) left center no-repeat;
}
.videoBlock .tabList li.hover
{
    background-color: #e9f6fb;
}
#panel .currentVideo
{
    float: none;
    width: 370px;
    height: auto;
}
#panel .fileSizeDet
{
    display: none;
}
.currentVideo
{
    padding-bottom: 15px;
}
.infocusPanel .photoDate
{
    display: none;
}
#panel
{
    width: 3905px !important;
    left: 0;
    top: 0;
}
.photoFeature .tabLeft
{
    width: 330px;
}
.photoFeature .tabImage
{
    width: 330px !important;
}
#scroller-header a
{
    padding: 0 16px;
}
#scroller-header .tabSpeechStatement
{
    display: none;
}
#panel #panel-6
{
    display: none;
}
#scroller-header
{
    display: block;
}
.tabGlobalIssue
{
    display: none !important;
}
.pressListing
{
    padding: 0;
    margin: 0;
}
.pressListing li
{
    float: left;
    width: 290px;
    list-style: none;
    padding: 0 13px;
}
.pressListing img
{
    display: block;
    padding-bottom: 5px;
}
.pressListing li.none
{
    padding-right: 0;
}
.pressListing li .preesImg
{
    border: 1px solid #dddbd9;
    margin-bottom: 13px;
}
.pressListing li .PLtitle
{
    font-size: 155%;
    padding: 0 0 10px 0;
    display: block;
}
.pressListing li .PLdate
{
    font-size: 12px;
    display: block;
    padding: 5px 0 0px;
}
.pressListing li p
{
    color: #656565;
    font-size: 12px;
    padding-bottom: 0px;
}
.pressListing li a
{
    font-size: 1.500em;
    line-height: 1.389em;
}
.hindiDoc .pressListing li a
{
    font-size: 1.4em;
}
.noJS .sliderNavButtons
{
    display: block;
}
#scroller-body
{
    border: 1px solid #ccdce3;
    border-top: 3px solid #104E8D;
}
.infocusPanel .inFocusLatestImg img
{
    width: 100%;
}
.infocusPanel .inFocusLatest li
{
    width: 100%;
    padding: 5px 0;
    background-color: transparent;
}
.inFocusLatestImg
{
    float: left;
    width: 45px;
    border: 1px dotted #e1e1e1;
    background-color: transparent;
}
.inFocusLatestCnt
{
    float: left;
   /* width: 510px;*/
}
.focusSeprator
{
    display: none;
}
.padLR15
{
    padding: 0 15px;
}
.homePhotoAlbum .albumContainer
{
    border: 0 none;
}
.tabInfocus a
{
    width: 235px;
}
.tabVideoBref a
{
    width: 196px;
}
.tabFeed a
{
    width: 178px;
}
.tabPhoto a
{
    width: 191px;
}
.tabGlobalIssue a
{
    width: 146px;
}
.tabVisitingIndia a
{
    width: 125px;
}
.tabPressRelease a
{
    width: 177.99999px;
}
.tabSpeechStatement a
{
    width: 166px;
}
#scroller-header a
{
    padding: 0 !important;
}
#scroller-header
{
    width: 100%;
}
#scroller-header li.last
{
    margin-right: 0;
    float: right;
}
.tabSectionJs
{
    padding-bottom: 5px;
}
.videoBlockIn
{
    padding-bottom: 15px;
}
#ContentPlaceHolder1_HomeTabControl1_VisitIndia2
{
    padding: 10px 15px;
}
.hindiDoc .tabLeft span
{
    font-weight: normal;
}
.spanishDoc .tabInfocus a
{
    width: 71px;
}
.spanishDoc .tabVideoBref a
{
    width: auto;
}
.spanishDoc .tabPhoto a
{
    width: auto;
}
.spanishDoc .tabVisitingIndia a
{
    width: auto;
}
.spanishDoc .tabPressRelease a
{
    width: auto;
}
.spanishDoc #scroller-header a
{
    padding: 0 19px !important;
}
